body {
    background-image: url(images/smite-landing-new-bg.png);
    background-repeat: no-repeat;
    background-color: #161623;
    background-position: center top;
    background-attachment: scroll;
    color: #FFF;
    font-size: 10px;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    margin: 0px;
}

img {
    border: none;
}

#affiliateLogo {
    position: absolute;
    top: 55px;
    left: 50%;
    margin-left: 200px;
    height: 50px;
    width: 190px;
    text-align: center;
    vertical-align: middle;
    padding-top: 10px;
}

#copyrightInfo {
    margin-top: 161px;
}

#login {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    margin: 0;
    border: solid 0px red;
}

#main {
    width: 100%;
    min-height: 490px;
    width: 640px;
    height: 620px;
    margin-left: auto;
    margin-right: auto;
    border: solid 0px red;
}

#quotes {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-top: 215px;
    width: 600px;
    height: 45px;
    border: solid 0px white;
}

#video {
    width: 640px;
    height: 360px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    border: solid 0px red;
}

#buttons {
    width: 350px;
    height: 112px;
    margin: 30px auto 0 auto;
    border: solid 0px purple;
}

#playButton {
    display: block;
    border: none;
    background-attachment: fixed;
    background: url(images/btnSmitePlay4Free-off.png) no-repeat top left;
    width: 360px;
    height: 78px;
    cursor: pointer;
}

    #playButton:hover {
        background: url(images/btnSmitePlay4Free-on.png) no-repeat top left;
    }

#panDownload {
    display: block;
    margin: 10px auto 0;
    width: 150px;
}

#downloadGameBtn {
    border: none;
    background-attachment: fixed;
    background: url(images/btnDownloadSmite-off.jpg) no-repeat top left;
    width: 150px;
    height: 30px;
    margin-left: 2px;
    cursor: pointer;
}

    #downloadGameBtn:hover {
        background: url(images/btnDownloadSmite-off.jpg) no-repeat top left;
    }

#footer {
    margin-top: 26px;
}

.rotating-item {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
}
